<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Build_file___0__1">
        <source>Buildfile: {0}</source>
        <target>ビルドファイル: {0}</target>
        <alt-trans tool-id="prev">
          <source>Buildfile: {0}</source>
          <target>ビルド・ファイル: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Buildfile: {0}</source>
          <target>ビルドファイル: {0}</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Arguments___0__2">
        <source>Arguments: {0}</source>
        <target>引数: {0}</target>
        <alt-trans tool-id="prev">
          <source>Arguments: {0}</source>
          <target>実引数: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Arguments: {0}</source>
          <target>引数: {0}</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Unable_to_instantiate_logger___0__6">
        <source>Unable to instantiate logger: {0}</source>
        <target>ロガーをインスタンス化できません: {0}</target>
        <alt-trans tool-id="prev">
          <source>Unable to instantiate logger: {0}</source>
          <target>ロガーをインスタンス化できません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to instantiate logger: {0}</source>
          <target>ロガーをインスタンス化できません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Could_not_load_the_version_information___0__9">
        <source>Could not load the version information. {0}</source>
        <target>バージョン情報をロードできませんでした。{0}</target>
        <alt-trans tool-id="prev">
          <source>Could not load the version information. {0}</source>
          <target>バージョン情報をロードできませんでした。 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not load the version information. {0}</source>
          <target>バージョン情報をロードできませんでした。{0}</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Could_not_load_the_version_information__10">
        <source>Could not load the version information.</source>
        <target>バージョン情報をロードできませんでした。</target>
        <alt-trans tool-id="prev">
          <source>Could not load the version information.</source>
          <target>バージョン情報をロードできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not load the version information.</source>
          <target>バージョン情報をロードできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Using__0__file_as_build_log__1">
        <source>Using {0} file as build log.</source>
        <target>ビルド・ログとして {0} ファイルを使用します。</target>
        <alt-trans tool-id="prev">
          <source>Using {0} file as build log.</source>
          <target>ビルド・ログとして {0} ファイルを使用します。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Using {0} file as build log.</source>
          <target>ビルド・ログとして {0} ファイルを使用します。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Could_not_write_to_the_specified_log_file___0___Make_sure_the_path_exists_and_you_have_write_permissions__2">
        <source>Cannot write on the specified log file: {0}. Make sure the path exists and you have write permissions.</source>
        <target>指定されたログ・ファイル {0} に書き込むことができません。そのパスが存在することおよび書き込み許可があることを確認してください。</target>
        <alt-trans tool-id="prev">
          <source>Cannot write on the specified log file: {0}. Make sure the path exists and you have write permissions.</source>
          <target>指定されたログ・ファイル {0} に書き込むことができません。 そのパスが存在することおよび書き込み許可があることを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot write on the specified log file: {0}. Make sure the path exists and you have write permissions.</source>
          <target>指定されたログ・ファイル {0} に書き込むことができません。そのパスが存在することおよび書き込み許可があることを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_BUILD_SUCCESSFUL_1">
        <source>BUILD SUCCESSFUL</source>
        <target>ビルド成功</target>
        <alt-trans tool-id="prev">
          <source>BUILD SUCCESSFUL</source>
          <target>ビルド成功</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>BUILD SUCCESSFUL</source>
          <target>ビルド成功</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Unknown_argument___0__2">
        <source>Unknown argument: {0}</source>
        <target>不明な引数: {0}</target>
        <alt-trans tool-id="prev">
          <source>Unknown argument: {0}</source>
          <target>不明な引数: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unknown argument: {0}</source>
          <target>不明な引数: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Buildfile___0__does_not_exist___1">
        <source>Buildfile: {0} does not exist</source>
        <target>ビルドファイル: {0} は存在しません</target>
        <alt-trans tool-id="prev">
          <source>Buildfile: {0} does not exist</source>
          <target>ビルド・ファイル: {0} は存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Buildfile: {0} does not exist</source>
          <target>ビルドファイル: {0} は存在しません</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner__0__which_was_specified_to_be_a_build_listener_is_not_an_instance_of_org_apache_tools_ant_BuildListener__1">
        <source>{0} which was specified to be a build listener is not an instance of org.apache.tools.ant.BuildListener.</source>
        <target>ビルド・リスナーとして指定された {0} は、org.apache.tools.ant.BuildListener のインスタンスではありません。</target>
        <alt-trans tool-id="prev">
          <source>{0} which was specified to be a build listener is not an instance of org.apache.tools.ant.BuildListener.</source>
          <target>ビルド・リスナーとして指定された {0} は、org.apache.tools.ant.BuildListener のインスタンスではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} which was specified to be a build listener is not an instance of org.apache.tools.ant.BuildListener.</source>
          <target>ビルド・リスナーとして指定された {0} は、org.apache.tools.ant.BuildListener のインスタンスではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner__0__which_was_specified_to_perform_logging_is_not_an_instance_of_org_apache_tools_ant_BuildLogger__2">
        <source>{0} which was specified to perform logging is not an instance of org.apache.tools.ant.BuildLogger.</source>
        <target>ロギングを実行するように指定された {0} は、org.apache.tools.ant.BuildLogger のインスタンスではありません。</target>
        <alt-trans tool-id="prev">
          <source>{0} which was specified to perform logging is not an instance of org.apache.tools.ant.BuildLogger.</source>
          <target>ロギングを実行するように指定された {0} は、org.apache.tools.ant.BuildLogger のインスタンスではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} which was specified to perform logging is not an instance of org.apache.tools.ant.BuildLogger.</source>
          <target>ロギングを実行するように指定された {0} は、org.apache.tools.ant.BuildLogger のインスタンスではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_You_must_specify_a_classname_when_using_the__listener_argument_1">
        <source>You must specify a classname when using the -listener argument</source>
        <target>-listener 引数の使用時にはクラス名を指定する必要があります</target>
        <alt-trans tool-id="prev">
          <source>You must specify a classname when using the -listener argument</source>
          <target>-listener 引数の使用時にはクラス名を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must specify a classname when using the -listener argument</source>
          <target>-listener 引数の使用時にはクラス名を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_You_must_specify_a_classname_when_using_the__logger_argument_2">
        <source>You must specify a classname when using the -logger argument</source>
        <target>-logger 引数の使用時にはクラス名を指定する必要があります</target>
        <alt-trans tool-id="prev">
          <source>You must specify a classname when using the -logger argument</source>
          <target>-logger 引数の使用時にはクラス名を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must specify a classname when using the -logger argument</source>
          <target>-logger 引数の使用時にはクラス名を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_You_must_specify_a_log_file_when_using_the__log_argument_3">
        <source>You must specify a log file when using the -log argument</source>
        <target>-log 引数の使用時にはログ・ファイルを指定する必要があります</target>
        <alt-trans tool-id="prev">
          <source>You must specify a log file when using the -log argument</source>
          <target>-log 引数の使用時にはログ・ファイルを指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must specify a log file when using the -log argument</source>
          <target>-log 引数の使用時にはログ・ファイルを指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_You_must_specify_a_buildfile_when_using_the__buildfile_argument_4">
        <source>You must specify a buildfile when using the -buildfile argument</source>
        <target>-buildfile 引数の使用時にはビルドファイルを指定する必要があります</target>
        <alt-trans tool-id="prev">
          <source>You must specify a buildfile when using the -buildfile argument</source>
          <target>-buildfile 引数の使用時にはビルド・ファイルを指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must specify a buildfile when using the -buildfile argument</source>
          <target>-buildfile 引数の使用時にはビルドファイルを指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Class__0__not_found_for_task__1__1">
        <source>Class {0} not found for task {1}</source>
        <target>タスク {1} のクラス {0} が見つかりません</target>
        <alt-trans tool-id="prev">
          <source>Class {0} not found for task {1}</source>
          <target>タスク {1} のクラス {0} が見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Class {0} not found for task {1}</source>
          <target>タスク {1} のクラス {0} が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Class__0__not_found_for_type__1__2">
        <source>Class {0} not found for type {1}</source>
        <target>型 {1} のクラス {0} が見つかりません</target>
        <alt-trans tool-id="prev">
          <source>Class {0} not found for type {1}</source>
          <target>型 {1} のクラス {0} が見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Class {0} not found for type {1}</source>
          <target>型 {1} のクラス {0} が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Only_one_logger_class_may_be_specified_1">
        <source>Only one logger class may be specified</source>
        <target>指定可能なロガー・クラスは 1 つだけです</target>
        <alt-trans tool-id="prev">
          <source>Only one logger class may be specified</source>
          <target>指定可能なロガー・クラスは 1 つだけです。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Only one logger class may be specified</source>
          <target>指定可能なロガー・クラスは 1 つだけです</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_You_must_specify_a_classname_when_using_the__inputhandler_argument_1">
        <source>You must specify a classname when using the -inputhandler argument</source>
        <target>-inputhandler 引数の使用時にはクラス名を指定する必要があります</target>
        <alt-trans tool-id="prev">
          <source>You must specify a classname when using the -inputhandler argument</source>
          <target>-inputhandler 引数の使用時にはクラス名を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must specify a classname when using the -inputhandler argument</source>
          <target>-inputhandler 引数の使用時にはクラス名を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Only_one_input_handler_class_may_be_specified__2">
        <source>Only one input handler class may be specified.</source>
        <target>指定可能な入力ハンドラー・クラスは 1 つだけです。</target>
        <alt-trans tool-id="prev">
          <source>Only one input handler class may be specified.</source>
          <target>指定可能な入力ハンドラー・クラスは 1 つだけです。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Only one input handler class may be specified.</source>
          <target>指定可能な入力ハンドラー・クラスは 1 つだけです。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_You_must_specify_a_property_filename_when_using_the__propertyfile_argument_3">
        <source>You must specify a property filename when using the -propertyfile argument</source>
        <target>-propertyfile 引数の使用時にはプロパティー・ファイル名を指定する必要があります</target>
        <alt-trans tool-id="prev">
          <source>You must specify a property filename when using the -propertyfile argument</source>
          <target>-propertyfile 引数の使用時にはプロパティー・ファイル名を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must specify a property filename when using the -propertyfile argument</source>
          <target>-propertyfile 引数の使用時にはプロパティー・ファイル名を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_4">
        <source>Could not load property file: {0}</source>
        <target>プロパティー・ファイルをロードできませんでした: {0}</target>
        <alt-trans tool-id="prev">
          <source>Could not load property file: {0}</source>
          <target>プロパティー・ファイルをロードできませんでした: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not load property file: {0}</source>
          <target>プロパティー・ファイルをロードできませんでした: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_3">
        <source>Run with at least Ant 1.7.0 to print project help information</source>
        <target>プロジェクト・ヘルプ情報を出力するには、少なくとも Ant 1.7.0 で実行してください</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.27</note>
        <alt-trans tool-id="pleiades">
          <source>Run with at least Ant 1.7.0 to print project help information</source>
          <target>プロジェクト・ヘルプ情報を出力するには、少なくとも Ant 1.7.0 で実行してください</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_2">
        <source>Run with at least Ant 1.7.0 to print the help message</source>
        <target>ヘルプ・メッセージを出力するには、少なくとも Ant 1.7.0 で実行してください</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.27</note>
        <alt-trans tool-id="pleiades">
          <source>Run with at least Ant 1.7.0 to print the help message</source>
          <target>ヘルプ・メッセージを出力するには、少なくとも Ant 1.7.0 で実行してください</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_The_specified_input_handler_class__0__does_not_implement_the_org_apache_tools_ant_input_InputHandler_interface_5">
        <source>The specified input handler class {0} does not implement the org.apache.tools.ant.input.InputHandler interface</source>
        <target>指定された入力ハンドラー・クラス {0} は、org.apache.tools.ant.input.InputHandler インターフェースを実装しません</target>
        <alt-trans tool-id="prev">
          <source>The specified input handler class {0} does not implement the org.apache.tools.ant.input.InputHandler interface</source>
          <target>指定された入力ハンドラー・クラス {0} は、org.apache.tools.ant.input.InputHandler インターフェースを実装しません。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The specified input handler class {0} does not implement the org.apache.tools.ant.input.InputHandler interface</source>
          <target>指定された入力ハンドラー・クラス {0} は、org.apache.tools.ant.input.InputHandler インターフェースを実装しません</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Unable_to_instantiate_specified_input_handler_class__0_____1__6">
        <source>Unable to instantiate specified input handler class {0} : {1}</source>
        <target>指定された入力ハンドラー・クラス {0} のインスタンスを生成できません: {1}</target>
        <alt-trans tool-id="prev">
          <source>Unable to instantiate specified input handler class {0} : {1}</source>
          <target>指定された入力ハンドラー・クラス {0} のインスタンスを生成できません: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to instantiate specified input handler class {0} : {1}</source>
          <target>指定された入力ハンドラー・クラス {0} のインスタンスを生成できません: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Specifying_an_InputHandler_is_an_Ant_1_5___feature__Please_update_your_Ant_classpath_to_include_an_Ant_version_greater_than_this__2">
        <source>Specifying an InputHandler is an Ant 1.5.* feature. Please update your Ant classpath to include an Ant version greater than this.</source>
        <target>InputHandler の指定は Ant 1.5.* のフィーチャーです。これより新しいバージョンの Ant が組み込まれるように、Ant クラスパスを更新してください。</target>
        <alt-trans tool-id="prev">
          <source>Specifying an InputHandler is an Ant 1.5.* feature. Please update your Ant classpath to include an Ant version greater than this.</source>
          <target>InputHandler の指定は Ant 1.5.* のフィーチャーです。 これより新しいバージョンの Ant が組み込まれるように、Ant クラスパスを更新してください。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Specifying an InputHandler is an Ant 1.5.* feature. Please update your Ant classpath to include an Ant version greater than this.</source>
          <target>InputHandler の指定は Ant 1.5.* のフィーチャーです。これより新しいバージョンの Ant が組み込まれるように、Ant クラスパスを更新してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_The_diagnositics_options_is_an_Ant_1_5___feature__Please_update_your_Ant_classpath_to_include_an_Ant_version_greater_than_this__4">
        <source>The diagnostics options is an Ant 1.5.* feature. Please update your Ant classpath to include an Ant version greater than this.</source>
        <target>診断オプションは Ant 1.5.* のフィーチャーです。これより新しいバージョンの Ant が組み込まれるように、Ant クラスパスを更新してください。</target>
        <alt-trans tool-id="prev">
          <source>The diagnostics options is an Ant 1.5.* feature. Please update your Ant classpath to include an Ant version greater than this.</source>
          <target>診断オプションは Ant 1.5.* のフィーチャーです。これより新しいバージョンの Ant が組み込まれるように、Ant クラスパスを更新してください。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The diagnostics options is an Ant 1.5.* feature. Please update your Ant classpath to include an Ant version greater than this.</source>
          <target>診断オプションは Ant 1.5.* のフィーチャーです。これより新しいバージョンの Ant が組み込まれるように、Ant クラスパスを更新してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Specifying_property_files_is_a_Ant_1_5___feature__Please_update_your_Ant_classpath__6">
        <source>Specifying property files is a Ant 1.5.* feature. Please update your Ant classpath to include an Ant version greater than this.</source>
        <target>プロパティー・ファイルの指定は Ant 1.5.* のフィーチャーです。これより新しいバージョンの Ant が組み込まれるように、Ant クラスパスを更新してください。</target>
        <alt-trans tool-id="prev">
          <source>Specifying property files is a Ant 1.5.* feature. Please update your Ant classpath to include an Ant version greater than this.</source>
          <target>プロパティー・ファイルの指定は Ant 1.5.* のフィーチャーです。 これより新しいバージョンの Ant が組み込まれるように、Ant クラスパスを更新してください。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Specifying property files is a Ant 1.5.* feature. Please update your Ant classpath to include an Ant version greater than this.</source>
          <target>プロパティー・ファイルの指定は Ant 1.5.* のフィーチャーです。これより新しいバージョンの Ant が組み込まれるように、Ant クラスパスを更新してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Default_target__0__1__2__does_not_exist_in_this_project_1">
        <source>Default target {0}{1}{2} does not exist in this project</source>
        <target>デフォルト・ターゲット {0}{1}{2} はこのプロジェクトに存在しません</target>
        <alt-trans tool-id="prev">
          <source>Default target {0}{1}{2} does not exist in this project</source>
          <target>デフォルト・ターゲット {0}{1}{2} はこのプロジェクトに存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Default target {0}{1}{2} does not exist in this project</source>
          <target>デフォルト・ターゲット {0}{1}{2} はこのプロジェクトに存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_ANT_HOME_must_be_set_to_use_Ant_diagnostics_2">
        <source>ANT_HOME must be set to use Ant diagnostics</source>
        <target>Ant 診断を使用するには、ANT_HOME を設定する必要があります</target>
        <alt-trans tool-id="prev">
          <source>ANT_HOME must be set to use Ant diagnostics</source>
          <target>Ant 診断を使用するには、ANT_HOME を設定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>ANT_HOME must be set to use Ant diagnostics</source>
          <target>Ant 診断を使用するには、ANT_HOME を設定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Buildfile___0__is_not_a_file_1">
        <source>Buildfile: {0} is not a file</source>
        <target>ビルドファイル: {0} はファイルではありません</target>
        <alt-trans tool-id="prev">
          <source>Buildfile: {0} is not a file</source>
          <target>ビルド・ファイル: {0} はファイルではありません</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Buildfile: {0} is not a file</source>
          <target>ビルドファイル: {0} はファイルではありません</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner__find_not_supported">
        <source>-find not supported.
Can be emulated using Run As &gt; Ant Build located
in the Run &gt; External Tools menu</source>
        <target>-find はサポートされていません。
「実行」&gt;「外部ツール」メニューにある「次を実行」&gt;「Ant ビルド」を
使用してエミュレートできます</target>
        <alt-trans tool-id="prev">
          <source>-find not supported.
Can be emulated using Run As &gt; Ant Build located
in the Run &gt; External Tools menu</source>
          <target>-find はサポートされていません。
「実行」&gt;「外部ツール」メニューにある「次を実行」&gt;「Ant ビルド」を
使用してエミュレートできます。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>-find not supported.
Can be emulated using Run As &gt; Ant Build located
in the Run &gt; External Tools menu</source>
          <target>-find はサポートされていません。
「実行」&gt;「外部ツール」メニューにある「次を実行」&gt;「Ant ビルド」を
使用してエミュレートできます</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Error_setting_Ant_task">
        <source>Error setting Ant task {0}</source>
        <target>Ant タスク {0} の設定エラー</target>
        <alt-trans tool-id="prev">
          <source>Error setting Ant task {0}</source>
          <target>Ant タスク {0} の設定エラー</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error setting Ant task {0}</source>
          <target>Ant タスク {0} の設定エラー</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_Missing_Class">
        <source>Could not load a class required for parsing targets</source>
        <target>ターゲットの構文解析に必要なクラスをロードできませんでした</target>
        <alt-trans tool-id="prev">
          <source>Could not load a class required for parsing targets</source>
          <target>ターゲットの構文解析に必要なクラスをロードできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not load a class required for parsing targets</source>
          <target>ターゲットの構文解析に必要なクラスをロードできませんでした</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalAntRunner_157">
        <source>-lib not supported
Configure the Ant runtime classpath using either the
global Ant runtime classpath or the Ant runtime classpath
 for this particular build</source>
        <target>-lib はサポートされていません
グローバル Ant ランタイム・クラスパスまたは Ant ランタイム・クラスパス
いずれかをこの特定ビルドに使用して Ant ランタイム・クラスパスを
構成してください</target>
        <alt-trans tool-id="prev">
          <source>-lib not supported
Configure the Ant runtime classpath using either the
global Ant runtime classpath or the Ant runtime classpath
 for this particular build</source>
          <target>-lib はサポートされていません
グローバル Ant ランタイム・クラスパスまたは Ant ランタイム・クラスパス
いずれかをこの特定ビルドに使用して Ant ランタイム・クラスパスを
構成してください</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>-lib not supported
Configure the Ant runtime classpath using either the
global Ant runtime classpath or the Ant runtime classpath
 for this particular build</source>
          <target>-lib はサポートされていません
グローバル Ant ランタイム・クラスパスまたは Ant ランタイム・クラスパス
いずれかをこの特定ビルドに使用して Ant ランタイム・クラスパスを
構成してください</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=ProgressBuildListener_Build_cancelled__5">
        <source>Build cancelled.</source>
        <target>ビルドはキャンセルされました。</target>
        <alt-trans tool-id="prev">
          <source>Build cancelled.</source>
          <target>ビルドはキャンセルされました。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Build cancelled.</source>
          <target>ビルドはキャンセルされました。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/ant/InternalAntMessages.properties?key=InternalProject_0">
        <source>Could not create type {0} due to {1}</source>
        <target>{1} のために型 {0} を作成できませんでした</target>
        <alt-trans tool-id="prev">
          <source>Could not create type {0} due to {1}</source>
          <target>{1} のために型 {0} を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not create type {0} due to {1}</source>
          <target>{1} のために型 {0} を作成できませんでした</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntCorePreferences_Malformed_URL__1">
        <source>Malformed URL.</source>
        <target>誤った形式の URL です。</target>
        <alt-trans tool-id="prev">
          <source>Malformed URL.</source>
          <target>誤った形式の URL です。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Malformed URL.</source>
          <target>誤った形式の URL です。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntCorePreferences_Library_not_specified_for___0__4">
        <source>Library not specified for: {0}</source>
        <target>{0} のライブラリーは指定されていません</target>
        <alt-trans tool-id="prev">
          <source>Library not specified for: {0}</source>
          <target>{0} のライブラリーは指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Library not specified for: {0}</source>
          <target>{0} のライブラリーは指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntCorePreferences_No_library_for_task">
        <source>The library "{0}" specified from "{1}" for the antTasks extension does not exist</source>
        <target>antTasks 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
        <alt-trans tool-id="prev">
          <source>The library "{0}" specified from "{1}" for the antTasks extension does not exist</source>
          <target>antTasks 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The library "{0}" specified from "{1}" for the antTasks extension does not exist</source>
          <target>antTasks 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntCorePreferences_No_library_for_type">
        <source>The library "{0}" specified from "{1}" for the antTypes extension of does not exist</source>
        <target>antTypes 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
        <alt-trans tool-id="prev">
          <source>The library "{0}" specified from "{1}" for the antTypes extension of does not exist</source>
          <target>antTypes 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The library "{0}" specified from "{1}" for the antTypes extension of does not exist</source>
          <target>antTypes 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntCorePreferences_8">
        <source>The library "{0}" specified from "{1}" for the antTasks or antTypes extension does not exist</source>
        <target>antTasks または antTypes 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
        <alt-trans tool-id="prev">
          <source>The library "{0}" specified from "{1}" for the antTasks or antTypes extension does not exist</source>
          <target>antTasks または antTypes 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The library "{0}" specified from "{1}" for the antTasks or antTypes extension does not exist</source>
          <target>antTasks または antTypes 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntCorePreferences_6">
        <source>The library "{0}" specified from "{1}" for the extraClasspathEntries extension does not exist</source>
        <target>extraClasspathEntries 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
        <alt-trans tool-id="prev">
          <source>The library "{0}" specified from "{1}" for the extraClasspathEntries extension does not exist</source>
          <target>extraClasspathEntries 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The library "{0}" specified from "{1}" for the extraClasspathEntries extension does not exist</source>
          <target>extraClasspathEntries 拡張子の "{1}" で指定されたライブラリー "{0}" が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntCorePreferences_0">
        <source>Exception parsing bundle manifest file.</source>
        <target>バンドル・マニフェスト・ファイルの構文解析中の例外。</target>
        <alt-trans tool-id="prev">
          <source>Exception parsing bundle manifest file.</source>
          <target>バンドル・マニフェスト・ファイルの構文解析中の例外。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Exception parsing bundle manifest file.</source>
          <target>バンドル・マニフェスト・ファイルの構文解析中の例外。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntCorePreferences_1">
        <source>Host not found for the fragment: {0}</source>
        <target>フラグメント: {0} のホストが見つかりません</target>
        <alt-trans tool-id="prev">
          <source>Host not found for the fragment: {0}</source>
          <target>フラグメント: {0} のホストが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Host not found for the fragment: {0}</source>
          <target>フラグメント: {0} のホストが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntRunner_Could_not_find_one_or_more_classes__Please_check_the_Ant_classpath__1">
        <source>Could not find one or more classes. Please check the Ant classpath.</source>
        <target>1 つまたは複数のクラスが見つかりません。Ant クラスパスを確認してください。</target>
        <alt-trans tool-id="prev">
          <source>Could not find one or more classes. Please check the Ant classpath.</source>
          <target>1 つまたは複数のクラスが見つかりません。 Ant クラスパスを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not find one or more classes. Please check the Ant classpath.</source>
          <target>1 つまたは複数のクラスが見つかりません。Ant クラスパスを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntRunner_Could_not_find_one_or_more_classes__Please_check_the_Ant_classpath__2">
        <source>Could not find one or more classes: "{0}". Please check the Ant classpath.</source>
        <target>1 つまたは複数のクラス "{0}" が見つかりませんでした。Ant クラスパスを確認してください。</target>
        <alt-trans tool-id="prev">
          <source>Could not find one or more classes: "{0}". Please check the Ant classpath.</source>
          <target>1 つまたは複数のクラス "{0}" が見つかりませんでした。 Ant クラスパスを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not find one or more classes: "{0}". Please check the Ant classpath.</source>
          <target>1 つまたは複数のクラス "{0}" が見つかりませんでした。Ant クラスパスを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntRunner_Build_Failed__3">
        <source>BUILD FAILED</source>
        <target>ビルドに失敗しました</target>
        <alt-trans tool-id="prev">
          <source>BUILD FAILED</source>
          <target>ビルドに失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>BUILD FAILED</source>
          <target>ビルドに失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/org/eclipse/ant/internal/core/InternalCoreAntMessages.properties?key=AntRunner_Already_in_progess">
        <source>Ant build {0} already in progress. Concurrent Ant builds are possible if you specify to build in a separate JRE.</source>
        <target>Ant ビルド {0} はすでに進行中です。並行 Ant ビルドは、別の JRE でのビルドを指定した場合に可能です。</target>
        <alt-trans tool-id="prev">
          <source>Ant build {0} already in progress. Concurrent Ant builds are possible if you specify to build in a separate JRE.</source>
          <target>Ant ビルド {0} はすでに進行中です。並行 Ant ビルドは、個々の JRE でのビルドを指定した場合に可能です</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ant build {0} already in progress. Concurrent Ant builds are possible if you specify to build in a separate JRE.</source>
          <target>Ant ビルド {0} はすでに進行中です。並行 Ant ビルドは、別の JRE でのビルドを指定した場合に可能です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ant.core/plugin.properties?key=pluginName">
        <source>Ant Build Tool Core</source>
        <target>Ant ビルド・ツール・コア</target>
        <alt-trans tool-id="prev">
          <source>Ant Build Tool Core</source>
          <target>Ant ビルド・ツール・コア</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ant Build Tool Core</source>
          <target>Ant ビルド・ツール・コア</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/plugin.properties?key=classpathName">
        <source>Extra Ant Classpath Entry Definitions</source>
        <target>追加 Ant クラスパス・エントリー定義</target>
        <alt-trans tool-id="prev">
          <source>Extra Ant Classpath Entry Definitions</source>
          <target>追加 Ant クラスパス・エントリー定義</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Extra Ant Classpath Entry Definitions</source>
          <target>追加 Ant クラスパス・エントリー定義</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/plugin.properties?key=tasksName">
        <source>Ant Task Definitions</source>
        <target>Ant タスク定義</target>
        <alt-trans tool-id="prev">
          <source>Ant Task Definitions</source>
          <target>Ant タスク定義</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ant Task Definitions</source>
          <target>Ant タスク定義</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/plugin.properties?key=typesName">
        <source>Ant Type Definitions</source>
        <target>Ant 型定義</target>
        <alt-trans tool-id="prev">
          <source>Ant Type Definitions</source>
          <target>Ant 型定義</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ant Type Definitions</source>
          <target>Ant 型定義</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/plugin.properties?key=propertiesName">
        <source>Ant Properties Definitions</source>
        <target>Ant プロパティー定義</target>
        <alt-trans tool-id="prev">
          <source>Ant Properties Definitions</source>
          <target>Ant プロパティー定義</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ant Properties Definitions</source>
          <target>Ant プロパティー定義</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.core/plugin.properties?key=antBuildFileContentType.name">
        <source>Ant Buildfile</source>
        <target>Ant ビルドファイル</target>
        <alt-trans tool-id="prev">
          <source>Ant Buildfile</source>
          <target>Ant ビルド・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ant Buildfile</source>
          <target>Ant ビルドファイル</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>